### Function

# Gimp brush_set_spacing

#### Declaration [src]

    gboolean
    gimp_brush_set_spacing (
      const gchar* name,
      gint spacing
    )

#### Description [src]

Sets the brush spacing.

This procedure modifies the spacing setting for the specified brush. The value should be a integer between 0 and 1000.

Available since: | 2.4

#### Parameters

`name` | `const gchar*`
| The brush name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`spacing` | `gint`
| The brush spacing.

#### Return value

Returns: | `gboolean`
| TRUE on success.